:root {
  --font-family: "Albert Sans", sans-serif;
  --aqua-2: #3dbfa6;
  --blue: #003d72;
  --grey: #58595b;
  --light-turquoise: #a0dcd4;
  --aqua: #00ffd6;
  --dark-turquoise: #00d6b4;
  --dark-cyan: #00ad92;
  --black: #222;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #fff;
  background-color: #222;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #fff;
  letter-spacing: .5px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 50px;
  font-family: Lato, sans-serif;
  font-weight: 300;
  line-height: 24px;
  display: block;
}

a {
  color: #00d6b4;
  text-decoration: none;
}

img {
  max-width: 100%;
  display: inline-block;
}

.hero {
  box-sizing: border-box;
  -webkit-text-fill-color: inherit;
  object-fit: none;
  object-position: 50% 50%;
  background-image: url('../images/Banner---Home.jpg');
  background-position: 0 100%;
  background-repeat: repeat;
  background-size: cover;
  background-clip: border-box;
  width: 100%;
  min-width: 100%;
  max-width: none;
  height: auto;
  min-height: 680px;
  max-height: none;
  overflow: visible;
}

.hero.small {
  min-height: 410px;
}

.hero.sub-page {
  height: 62vh;
}

.hero.about-page {
  background-image: url('../images/About-Us.jpg');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  min-height: 884px;
}

.hero.contact-page {
  min-height: 450px;
}

.hero.project-page {
  min-height: 384px;
}

.hero-content {
  color: #fff;
  text-align: center;
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.hero-content.small {
  inset: auto 0 0%;
  transform: none;
}

.nav {
  font-family: var(--font-family);
  background-color: #0000;
  padding-top: 10px;
  font-size: 16px;
}

.nav-link {
  font-family: var(--font-family);
  color: #fff;
  letter-spacing: 1px;
  text-transform: capitalize;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 13px;
  line-height: 17px;
  transition: color .2s;
}

.nav-link:hover {
  color: var(--aqua-2);
  text-decoration: none;
}

.nav-link.w--current {
  font-family: var(--font-family);
  color: #00d6b4;
  text-transform: capitalize;
  font-size: 13px;
}

.logo {
  color: #fff;
  cursor: pointer;
  padding: 15px;
  font-family: Lato, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.logo:hover {
  color: #fff;
  text-decoration: none;
}

.subtitle {
  color: #ffffff7d;
  text-transform: uppercase;
  margin-bottom: 35px;
  font-size: 12px;
  line-height: 18px;
}

.button {
  color: #00d6b4;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #00d6b4;
  border-radius: 3px;
  padding-left: 25px;
  padding-right: 25px;
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-weight: 300;
  line-height: 19px;
  transition: all .2s;
}

.button:hover {
  color: #fff;
  border-color: #fff;
}

.button.submit {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 45px;
  padding-right: 45px;
  display: block;
}

.section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.content-wrapper {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.tab-menu {
  color: #fff;
  text-align: center;
  margin-bottom: 25px;
}

.tab-link {
  color: #999;
  background-color: #0000;
}

.tab-link:hover {
  color: #fff;
}

.tab-link.w--current {
  color: #fff;
  background-color: #0000;
  border-bottom: 1px solid #fff;
}

.photo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  height: 300px;
  margin: 15px 5px;
  display: block;
}

.footer {
  background-color: var(--blue);
  color: #999;
  text-align: center;
  margin-top: 0;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 12px;
  line-height: 18px;
}

.footer-link {
  color: #999;
  text-decoration: none;
}

.footer-link:hover {
  color: #fff;
}

.section-title {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 32px;
  font-size: 26px;
  font-weight: 300;
}

.main-image {
  margin-bottom: 50px;
}

.form {
  color: #fff;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.left-column {
  color: #fff;
  padding-right: 40px;
}

.main-heading {
  float: none;
  color: #fff;
  text-align: left;
  max-width: 800px;
  margin-bottom: 27px;
  font-family: Albert Sans, sans-serif;
  font-size: 6em;
  font-weight: 900;
  line-height: 1em;
  position: static;
}

.main-heading.inline {
  display: inline;
}

.main-heading.inline.bolder {
  font-weight: 300;
}

.heading-wrapper {
  clear: none;
  text-align: left;
  max-width: 1280px;
  margin-top: 100px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.nav-menu {
  float: none;
  clear: none;
  text-align: center;
  text-transform: capitalize;
  margin-top: 15px;
  position: relative;
}

.footer-logo {
  box-sizing: border-box;
  color: #c2c2c2;
  text-transform: uppercase;
  vertical-align: baseline;
  width: 200px;
  height: auto;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 0;
  line-height: 0;
}

.profile-pic {
  border-radius: 100%;
  width: 90px;
  margin-bottom: 31px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.about-me {
  width: 61%;
  margin: 41px auto;
  display: block;
}

.field {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 300;
}

.input {
  color: #fff;
  background-color: #4b4b4b;
  border-style: none;
  border-radius: 3px;
  min-height: 50px;
  margin-bottom: 19px;
  padding-top: 12px;
  padding-bottom: 12px;
  transition: box-shadow .2s;
}

.input:focus {
  box-shadow: inset 0 0 0 2px #00d6b4;
}

.input.text-area {
  min-height: 141px;
}

.secondary-title:hover {
  text-decoration: none;
}

.empty-state {
  text-align: center;
  background-color: #0000;
  border: 1px solid #ffffff57;
  border-radius: 3px;
  padding: 33px 33px 49px;
}

.no-items-title {
  font-weight: 300;
}

.project-image {
  border-radius: 3px;
  margin-bottom: 22px;
  transition: opacity .2s;
}

.project-image:hover {
  opacity: .69;
}

.super-heading {
  color: #ffffff5c;
  text-transform: uppercase;
  font-family: Lato, sans-serif;
}

.testimonial {
  text-align: center;
  margin-bottom: 44px;
  font-weight: 100;
}

.company {
  text-align: center;
}

.testimonial-wrapper {
  text-align: center;
  margin-bottom: 43px;
}

.project-body-copy {
  margin-bottom: 67px;
  margin-left: 12%;
  margin-right: 12%;
}

.success {
  background-color: #00ad92;
  border-radius: 3px;
}

.success-message {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 17px;
}

.main-detail-image {
  border-radius: 3px;
  max-width: 400px;
  margin-bottom: 41px;
}

.category-link {
  letter-spacing: 1px;
  text-decoration: none;
  transition: opacity .2s;
}

.category-link:hover {
  opacity: .67;
  text-decoration: none;
}

.div-block {
  background-color: var(--aqua-2);
  color: #fff;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border-radius: 50px;
  width: 65px;
  height: 65px;
  position: absolute;
}

.cell {
  justify-content: center;
  align-items: flex-start;
}

.paragraph {
  order: 0;
  font-family: Albert Sans, sans-serif;
  font-size: 17px;
  font-weight: 400;
  position: relative;
}

.quick-stack {
  padding-top: 0;
  padding-left: 0;
}

.section-blue {
  background-color: var(--blue);
  flex-flow: column;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: relative;
}

.text-block {
  text-align: center;
  font-family: Albert Sans, sans-serif;
  font-size: 11px;
  font-style: italic;
  font-weight: 300;
}

.container {
  border-top: 1px solid #fff;
  padding-top: 10px;
}

.text-block-2 {
  text-align: center;
  font-family: Albert Sans, sans-serif;
  font-size: 20px;
  line-height: 28px;
  position: relative;
}

.cell-2 {
  justify-content: center;
  align-items: center;
}

.text-block-3 {
  font-family: Great Vibes, cursive;
  font-size: 180px;
}

.image {
  flex: 0 auto;
}

.cell-3 {
  justify-content: flex-end;
  align-items: flex-start;
}

.cell-4 {
  justify-content: flex-start;
  align-items: flex-end;
}

.container-2 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  max-width: 1280px;
  padding-bottom: 10px;
  display: block;
}

.section-3 {
  background-color: #fff;
}

.image-2 {
  padding: 20px;
}

.text-block-4 {
  color: var(--grey);
  text-align: justify;
  font-family: Albert Sans, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.heading {
  color: var(--aqua-2);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Albert Sans, sans-serif;
  font-size: 45px;
  font-weight: 800;
  line-height: 55px;
}

.container-3 {
  border-style: dashed none none;
  border-width: 1px 0 0;
  border-color: var(--grey) black black;
  margin-top: 0;
  padding: 30px 10px 30px 20px;
}

.cell-5 {
  justify-content: center;
  align-items: flex-start;
}

.quick-stack-2 {
  padding-right: 40px;
}

.quick-stack-description {
  padding-top: 10px;
}

.section-5 {
  background-color: #fff;
  padding-top: 0;
  padding-bottom: 0;
}

.section-5.section-4 {
  padding-top: 30px;
}

.title-core-value {
  color: var(--blue);
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 10px;
  margin-left: 0;
  font-family: Albert Sans, sans-serif;
  font-size: 22px;
  font-weight: 800;
}

.cell-core-value {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 10px;
}

.container-core-value {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 20px 0 25px;
  display: block;
}

.desc-core-value {
  font-family: var(--font-family);
  color: var(--grey);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 20px;
  font-weight: 400;
}

.cell-7, .cell-8, .cell-9 {
  flex-flow: row;
}

.image-3 {
  text-align: center;
}

.quick-stack-4 {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
}

.section-2 {
  background-color: var(--blue);
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-6 {
  background-color: #fff;
}

.quick-stack-5 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
}

.text-block-5 {
  box-sizing: content-box;
  font-family: var(--font-family);
  color: #fff;
  object-fit: contain;
  border: 1px #ffffff80;
  border-top-style: solid;
  flex-flow: column;
  padding-top: 5px;
  font-size: 10px;
  display: block;
}

.container-5 {
  box-sizing: border-box;
  max-width: 450px;
  padding-left: 20px;
  padding-right: 20px;
}

.footer-copyright {
  font-family: var(--font-family);
  color: #fff;
  -webkit-text-stroke-color: #fff;
  border: .5px #ffffff80;
  border-top-style: solid;
  margin-top: 30px;
  padding-top: 5px;
  font-size: 10px;
  font-style: italic;
  font-weight: 100;
}

.list {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  display: flex;
}

.quick-stack-6 {
  max-width: 800px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.link {
  font-family: var(--font-family);
  color: #fff;
  cursor: pointer;
}

.link:hover {
  color: var(--aqua-2);
}

.body {
  font-family: Albert Sans, sans-serif;
}

.section-core-value {
  background-color: #fff;
}

.quick-stack-procedure {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.quick-stack-core-value {
  perspective-origin: 50%;
  transform-origin: 50%;
  max-width: 680px;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.column {
  background-color: var(--light-turquoise);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.image-4 {
  width: 100%;
}

.column-2 {
  padding-left: 0;
  padding-right: 0;
}

.columns {
  display: flex;
  position: relative;
}

.section-logistics-shipping-procedure {
  background-color: #fff;
  padding-bottom: 40px;
}

.container-logistics-shipping-procedure {
  max-width: 1000px;
  padding-top: 40px;
  padding-bottom: 10px;
}

.div-block-procedure-line {
  border-top: 1px dashed var(--grey);
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 70px 0% auto;
}

.image-procedure {
  align-self: center;
}

.container-7 {
  position: relative;
}

.container-logistics-shipping-procedure-content {
  max-width: 1280px;
  position: relative;
}

.columns-procedure-vertical-line {
  align-self: stretch;
  display: block;
}

.column-procedure-vertical-line-left {
  border-right: 1px dashed var(--grey);
  height: 60px;
}

.div-block-procedure-line-dot {
  background-color: var(--aqua-2);
  border-radius: 50px;
  align-self: center;
  width: 12px;
  height: 12px;
}

.column-procedure-vertical-line-right {
  height: 60px;
}

.text-block-procedure-title {
  font-family: var(--font-family);
  color: var(--blue);
  text-align: center;
  text-transform: uppercase;
  max-width: 180px;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
  font-weight: 900;
}

.div-block-procedure-title {
  background-color: var(--light-turquoise);
  text-align: center;
  align-self: center;
  width: 100%;
  margin-top: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph-4, .list-procedure-desc {
  color: var(--grey);
}

.list-item-procedure-desc-details {
  padding-bottom: 30px;
  font-size: 16px;
  list-style-type: none;
}

.list-item-procedure-desc-1, .list-item-procedure-desc-2 {
  font-size: 16px;
  font-weight: 800;
}

.div-block-procedure-desc {
  border: 1px solid var(--light-turquoise);
  padding-top: 20px;
  padding-right: 20px;
}

.hero-our-services {
  box-sizing: border-box;
  -webkit-text-fill-color: inherit;
  object-fit: none;
  object-position: 50% 50%;
  background-image: url('../images/Banner---Our-Services-2.jpg');
  background-position: 50% 0;
  background-repeat: repeat;
  background-size: cover;
  background-clip: border-box;
  width: 100%;
  min-width: 100%;
  max-width: none;
  height: auto;
  min-height: 600px;
  max-height: none;
  overflow: visible;
}

.hero-our-services.small {
  min-height: 410px;
}

.hero-our-services.sub-page {
  height: 62vh;
}

.hero-our-services.about-page {
  background-image: url('../images/About-Us.jpg');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  min-height: 884px;
}

.hero-our-services.contact-page {
  min-height: 450px;
}

.hero-our-services.project-page {
  min-height: 384px;
}

.cell-10 {
  justify-content: center;
  align-items: flex-start;
}

.section-9 {
  background-color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-6 {
  align-self: center;
  width: 100%;
}

.text-block-7 {
  color: var(--blue);
  text-align: center;
  text-transform: uppercase;
  padding: 20px;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
}

.cell-services {
  border: 1px solid var(--light-turquoise);
}

.contact-wrapper {
  z-index: 10;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  background-color: #0009;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.contact-underlay {
  z-index: 10;
  width: 100%;
  height: 100%;
  position: absolute;
}

.section-service-details {
  z-index: 20;
  background-color: #ffffff69;
  position: relative;
}

.section-our-worldwide-shipping {
  background-color: #fff;
}

.container-shipping-desc {
  border-style: none;
  border-width: 1px 0 0;
  border-color: var(--grey) black black;
  margin-top: 0;
  padding: 30px 10px 30px 20px;
}

.quick-stack-service-details {
  box-sizing: border-box;
  padding-right: 40px;
  position: relative;
}

.cell-service-details-left {
  justify-content: center;
  align-items: flex-start;
}

.container-service-details-desc {
  border-style: none;
  border-width: 1px 0 0;
  border-color: var(--grey) black black;
  margin-top: 0;
  padding: 0 10px 30px 20px;
}

.image-service-details {
  padding: 20px;
}

.cell-service-details-right {
  justify-content: center;
  align-items: flex-start;
}

.text-block-service-details-desc {
  color: var(--grey);
  text-align: justify;
  font-family: Albert Sans, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.popup-modal-close-icon {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.div-close-icon-wrapper {
  z-index: 20;
  padding-top: 20px;
  padding-right: 20px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.container-9 {
  z-index: 20;
  background-color: #fff;
  position: relative;
}

.heading-blue {
  color: var(--blue);
  text-align: center;
  text-transform: uppercase;
  margin: 0 auto;
  padding: 20px;
  font-family: Albert Sans, sans-serif;
  font-size: 32px;
  font-weight: 800;
  line-height: 42px;
}

.container-service-details {
  z-index: 20;
  box-sizing: border-box;
  object-fit: contain;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1000px;
  margin-top: 60px;
  margin-bottom: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.quick-stack-service-details-2 {
  box-sizing: border-box;
  padding-right: 40px;
  position: relative;
}

.cell-service-details-right-2, .cell-service-details-left-2 {
  justify-content: center;
  align-items: flex-start;
}

.service-sea-freight-wrapper, .service-comprehensive-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon-2 {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.div-services {
  align-self: center;
  width: 100%;
}

.image-services {
  cursor: pointer;
}

.service-air-freight-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---air-freight {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.service-warehouse-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---warehouse {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.div-block-7 {
  opacity: 1;
}

.service-local-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---local {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.service-project-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---project {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.service-contract-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---contract {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.service-customs-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---customs {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.service-exhibition-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---exhibition {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.service-oversize-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---oversize {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.service-maritime-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---maritime {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.service-tailor-wrapper {
  z-index: 10;
  opacity: 0;
  background-color: #0009;
  width: 100vw;
  height: 100dvh;
  display: none;
  position: fixed;
}

.popup-modal-close-icon---tailor {
  z-index: 20;
  color: var(--grey);
  text-align: right;
  cursor: pointer;
  font-weight: 800;
  position: relative;
}

.column-core-value-right {
  background-color: var(--light-turquoise);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.column-core-value-left {
  padding-left: 0;
  padding-right: 0;
}

.image-core-value {
  width: 100%;
}

.hero-contact {
  box-sizing: border-box;
  -webkit-text-fill-color: inherit;
  object-fit: none;
  object-position: 50% 50%;
  background-image: url('../images/Banner---Home.jpg');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-clip: border-box;
  width: 100%;
  min-width: 100%;
  max-width: none;
  height: auto;
  min-height: 884px;
  max-height: none;
  overflow: visible;
}

.hero-contact.small {
  min-height: 410px;
}

.hero-contact.sub-page {
  height: 62vh;
}

.hero-contact.about-page {
  background-image: url('../images/About-Us.jpg');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  min-height: 884px;
}

.hero-contact.contact-page {
  background-color: var(--light-turquoise);
  background-image: none;
  min-height: 120px;
}

.hero-contact.project-page {
  min-height: 384px;
}

.section-contact-title {
  background-color: var(--light-turquoise);
  flex-flow: column;
  padding-top: 0;
  padding-bottom: 10px;
  display: flex;
  position: relative;
}

.heading-contact-title {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Albert Sans, sans-serif;
  font-size: 80px;
  font-weight: 800;
  line-height: 80px;
}

.section-contact-details {
  background-color: #fff;
}

.column-contact-details-left {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-contact-details-right {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.image-contact-details {
  width: 100%;
}

.quick-stack-contact-details {
  perspective-origin: 50%;
  transform-origin: 50%;
  max-width: 550px;
  position: relative;
}

.cell-contact-details {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 20px;
}

.image-call-us {
  width: 80px;
  max-width: none;
}

.container-contact-details-item {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-left: 0;
  margin-right: 25px;
  padding: 0 20px;
}

.title-contact-details-item {
  color: var(--blue);
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 5px;
  margin-left: 0;
  font-family: Albert Sans, sans-serif;
  font-size: 20px;
  font-weight: 800;
}

.desc-contact-details-item {
  font-family: var(--font-family);
  color: var(--grey);
  text-align: justify;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 16px;
  font-weight: 400;
}

.image-email {
  width: 80px;
  max-width: none;
}

.cell-home-quote {
  justify-content: center;
  align-items: center;
}

.image-11 {
  width: 100px;
  margin-left: 5px;
}

.section-why-choose-us {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 10px;
}

.section-why-choose-us.section-4 {
  padding-top: 30px;
}

.quick-why-choose-us {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
}

.cell-why-choose-us {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 10px;
}

.container-why-choose-us-item {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 20px 0;
  display: block;
}

.title-why-choose-us-item {
  color: var(--blue);
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 5px;
  margin-left: 0;
  font-family: Albert Sans, sans-serif;
  font-size: 22px;
  font-weight: 800;
}

.desc-why-choose-us-item {
  font-family: var(--font-family);
  color: var(--grey);
  text-align: justify;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 20px;
  font-weight: 400;
}

.div-block-why-choose-us-item {
  width: 80px;
}

.image-12 {
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}

.image-13, .image-14, .image-15 {
  display: block;
}

.cell-11 {
  justify-content: center;
  align-items: flex-start;
}

.image-home-desc {
  padding: 20px 40px 20px 20px;
}

.section-home-gallery {
  background-color: #fff;
}

.quick-stack-home-gallery {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  max-width: 128000px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
}

.image-home-gallery {
  text-align: center;
}

.container-10 {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.container-11, .container-12, .container-13, .container-14 {
  max-width: 1280px;
}

.section-white {
  background-color: #fff;
  flex-flow: column;
  padding-top: 20px;
  padding-bottom: 10px;
  display: flex;
  position: relative;
}

.text-block-white-bg {
  color: var(--grey);
  text-align: center;
  font-family: Albert Sans, sans-serif;
  font-size: 20px;
  line-height: 28px;
  position: relative;
}

.hero-about {
  box-sizing: border-box;
  -webkit-text-fill-color: inherit;
  object-fit: none;
  object-position: 50% 50%;
  background-image: url('../images/Banner---Home.jpg');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-clip: border-box;
  width: 100%;
  min-width: 100%;
  max-width: none;
  height: auto;
  min-height: 884px;
  max-height: none;
  overflow: visible;
}

.hero-about.small {
  min-height: 410px;
}

.hero-about.sub-page {
  height: 62vh;
}

.hero-about.about-page {
  background-image: url('../images/Banner---About-Us-2.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  min-height: 600px;
}

.hero-about.contact-page {
  min-height: 450px;
}

.hero-about.project-page {
  min-height: 384px;
}

.container-15, .container-16 {
  max-width: 1280px;
}

.image-worldwide-shipping {
  padding-left: 20px;
  padding-right: 20px;
}

.container-17 {
  max-width: 1280px;
}

.image-16 {
  z-index: 2;
  position: relative;
}

.cell-home-desc {
  justify-content: center;
  align-items: flex-start;
  padding-right: 20px;
}

@media screen and (max-width: 991px) {
  .hero {
    background-position: 0 100%;
    min-height: 520px;
  }

  .hero.about-page {
    background-size: cover;
    min-height: 310px;
  }

  .hero.contact-page {
    min-height: 400px;
  }

  .hero.project-page {
    min-height: 344px;
  }

  .nav {
    margin-top: 0;
  }

  .nav-link.w--current {
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu-button {
    color: #fff;
  }

  .menu-button:hover {
    color: #00d6b4;
  }

  .menu-button.w--open {
    background-color: #000;
  }

  .heading-wrapper {
    margin-top: 60px;
  }

  .nav-menu {
    background-color: #000;
  }

  .project-body-copy {
    margin-left: 12%;
    margin-right: 12%;
  }

  .footer-copyright {
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .quick-stack-core-value {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-2 {
    display: flex;
  }

  .image-reliability, .image-intergrity, .image-customer-focus, .image-collaboration {
    width: 25%;
  }

  .div-block-procedure-line {
    max-width: 500px;
  }

  .hero-our-services {
    min-height: 520px;
  }

  .hero-our-services.about-page {
    background-size: cover;
    min-height: 310px;
  }

  .hero-our-services.contact-page {
    min-height: 400px;
  }

  .hero-our-services.project-page {
    min-height: 344px;
  }

  .container-service-details {
    max-width: 90%;
    overflow: visible;
  }

  .service-comprehensive-wrapper {
    opacity: 0;
    display: none;
  }

  .column-core-value-left {
    display: flex;
  }

  .hero-contact {
    min-height: 520px;
  }

  .hero-contact.about-page {
    background-size: cover;
    min-height: 310px;
  }

  .hero-contact.contact-page {
    min-height: 100px;
  }

  .hero-contact.project-page {
    min-height: 344px;
  }

  .column-contact-details-left {
    display: flex;
  }

  .column-contact-details-right {
    padding-left: 20px;
  }

  .image-call-us, .image-email {
    width: 25%;
  }

  .image-home-desc {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-10 {
    margin-left: 0;
    margin-right: 20px;
  }

  .hero-about {
    background-position: 0 100%;
    min-height: 520px;
  }

  .hero-about.about-page {
    background-size: cover;
    min-height: 310px;
  }

  .hero-about.contact-page {
    min-height: 400px;
  }

  .hero-about.project-page {
    min-height: 344px;
  }

  .cell-home-desc {
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    min-height: 420px;
  }

  .hero.small {
    min-height: 280px;
  }

  .hero.about-page {
    min-height: 230px;
  }

  .hero.contact-page {
    min-height: 290px;
  }

  .hero.project-page {
    min-height: 256px;
  }

  .nav {
    padding-top: 0;
  }

  .nav-link {
    padding-left: 10px;
    padding-right: 10px;
  }

  .form {
    width: 80%;
  }

  .left-column {
    padding-right: 10px;
  }

  .main-heading {
    font-size: 38px;
    line-height: 43px;
  }

  .heading-wrapper {
    margin-top: 72px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .about-me {
    width: 81%;
    margin-top: 0;
  }

  .project-body-copy {
    margin-left: 40px;
    margin-right: 40px;
  }

  .columns {
    flex-flow: column;
  }

  .div-block-procedure-line {
    max-width: 400px;
  }

  .hero-our-services {
    min-height: 420px;
  }

  .hero-our-services.small {
    min-height: 280px;
  }

  .hero-our-services.about-page {
    min-height: 230px;
  }

  .hero-our-services.contact-page {
    min-height: 290px;
  }

  .hero-our-services.project-page {
    min-height: 256px;
  }

  .hero-contact {
    min-height: 420px;
  }

  .hero-contact.small {
    min-height: 280px;
  }

  .hero-contact.about-page {
    min-height: 230px;
  }

  .hero-contact.contact-page {
    min-height: 100px;
  }

  .hero-contact.project-page {
    min-height: 256px;
  }

  .column-contact-details-right {
    padding-left: 0;
  }

  .container-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .hero-about {
    min-height: 420px;
  }

  .hero-about.small {
    min-height: 280px;
  }

  .hero-about.about-page {
    min-height: 230px;
  }

  .hero-about.contact-page {
    min-height: 290px;
  }

  .hero-about.project-page {
    min-height: 256px;
  }
}

@media screen and (max-width: 479px) {
  img {
    width: 60px;
  }

  .hero {
    background-position: 0 0;
    background-size: cover;
    min-height: 340px;
  }

  .hero.about-page {
    min-height: 193px;
  }

  .hero.project-page {
    min-height: 226px;
  }

  .nav-link, .nav-link.w--current {
    padding-left: 10px;
    padding-right: 10px;
  }

  .form {
    width: 90%;
  }

  .heading-wrapper {
    margin-top: 50px;
  }

  .about-me {
    width: 91%;
  }

  .project-body-copy {
    margin-left: 18px;
    margin-right: 18px;
  }

  .heading {
    font-size: 32px;
    line-height: 42px;
  }

  .container-3 {
    padding-left: 10px;
  }

  .cell-5 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .quick-stack-2 {
    width: 100%;
    padding-right: 20px;
  }

  .container-core-value {
    padding-left: 20px;
  }

  .column-2 {
    margin-bottom: 30px;
  }

  .columns {
    flex-flow: column;
  }

  .image-reliability, .image-intergrity, .image-customer-focus, .image-collaboration {
    width: auto;
    height: 50px;
  }

  .div-block-procedure-line {
    display: none;
  }

  .column-procedure-vertical-line-left, .column-procedure-vertical-line-right {
    height: 40px;
  }

  .hero-our-services {
    background-position: 50% 0;
    background-size: cover;
    min-height: 340px;
  }

  .hero-our-services.about-page {
    min-height: 193px;
  }

  .hero-our-services.project-page {
    min-height: 226px;
  }

  .image-10 {
    width: auto;
  }

  .container-shipping-desc {
    padding-left: 10px;
  }

  .quick-stack-service-details {
    padding-right: 20px;
  }

  .cell-service-details-left {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .container-service-details-desc {
    padding-bottom: 0;
    padding-left: 10px;
  }

  .image-service-details {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 0 0;
  }

  .text-block-service-details-desc {
    padding-left: 0;
  }

  .heading-blue {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 28px;
    line-height: 36px;
  }

  .quick-stack-service-details-2 {
    width: 100%;
    padding-right: 20px;
  }

  .cell-service-details-left-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .service-sea-freight-wrapper, .service-comprehensive-wrapper {
    opacity: 0;
    display: none;
  }

  .image-services {
    width: 100%;
  }

  .column-core-value-right {
    padding-top: 20px;
  }

  .column-core-value-left {
    margin-bottom: 0;
  }

  .hero-contact {
    background-position: 0 0;
    background-size: cover;
    min-height: 340px;
  }

  .hero-contact.about-page {
    min-height: 193px;
  }

  .hero-contact.contact-page {
    min-height: 60px;
  }

  .hero-contact.project-page {
    min-height: 226px;
  }

  .heading-contact-title {
    font-size: 48px;
    line-height: 50px;
  }

  .column-contact-details-left {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .quick-stack-contact-details {
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-call-us {
    width: 15%;
  }

  .container-contact-details-item {
    padding-left: 5px;
    padding-right: 5px;
  }

  .title-contact-details-item {
    margin-bottom: 0;
  }

  .image-email {
    width: 15%;
  }

  .container-why-choose-us-item {
    padding-top: 0;
  }

  .image-12 {
    width: 65px;
    height: 40px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .image-13, .image-14, .image-15 {
    height: 40px;
  }

  .image-home-desc {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .image-home-gallery {
    width: 100%;
  }

  .container-10 {
    margin-left: 0;
  }

  .hero-about {
    background-position: 0 0;
    background-size: cover;
    min-height: 340px;
  }

  .hero-about.about-page {
    min-height: 193px;
  }

  .hero-about.project-page {
    min-height: 226px;
  }

  .image-worldwide-shipping {
    width: auto;
  }

  .cell-home-desc {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }
}

#w-node-_139b14c5-da93-d5ce-c0b6-efb24a232a25-db0e92e4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_61f3e1f9-89ee-7b2a-328f-65736f3b79e3-9bcaebc5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-_9f9a258b-716a-260e-1908-b6345e05ab12-9bcaebc5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 6.75fr 1fr;
}

#w-node-_873c7a1a-15da-c127-25e7-ed4b259a3ca7-9bcaebc5 {
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
}

#w-node-_0330248a-ebe0-0b10-119b-abfabd8a27b3-9bcaebc5 {
  grid-template-rows: auto;
  grid-template-columns: 4.25fr;
}

#w-node-ccdb9557-ab5f-2c65-cff4-83ecb335ba9d-9bcaebc5 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d3ffc729-fc81-6782-8130-776a1fa716c6-9bcaebc5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-ca5f2f90-e8c6-e9a5-f5ce-a8ab8a638126-9bcaebc6 {
  grid-template-rows: auto;
  grid-template-columns: 4.25fr;
}

#w-node-_3e6e62e2-a1e8-1fa8-e625-46cf2e7682b9-9bcaebc6 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

#w-node-_51152aa0-05d7-5cc6-967f-99d37ade1347-9bcaebc7, #w-node-_49d7f3ce-4bbc-60d1-4bcf-86a84ddd48cd-9bcaebc7 {
  grid-template-rows: auto;
  grid-template-columns: 4.25fr;
}

#w-node-ca0f716f-8b96-a599-860f-d1075bdc3033-9bcaebc7 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

#w-node-a6998d9f-bb64-8e5c-982d-6b9333ef3948-9bcaebc7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_6daf8158-a0be-4140-3931-bac9eff27a7b-d8d2cdaf, #w-node-ca5064d7-bf24-9afa-47e6-b6353d7a059c-d8d2cdaf, #w-node-_06eb9789-0997-374a-5f05-0a2fa9e69ca9-d8d2cdaf, #w-node-ba9ea44f-a795-879b-9bb8-48fa398fb23c-d8d2cdaf, #w-node-_200af0bb-bfd4-e84e-8f75-53cccaacf45a-d8d2cdaf, #w-node-_5ce6691b-b547-0a64-b35a-d4e94e249428-d8d2cdaf, #w-node-d7a5ca29-ff57-d1e2-72fb-b89adb114b3e-d8d2cdaf, #w-node-e34bc668-c24b-1f32-3dc9-4ec125010449-d8d2cdaf, #w-node-c921cefb-21c8-4558-1ded-e97bdd87a82b-d8d2cdaf, #w-node-_9af9f060-0a04-e6e2-520e-96b6d9f5b887-d8d2cdaf, #w-node-b60a1d17-61c4-a123-f3cb-034376d9c5f8-d8d2cdaf, #w-node-_97222e20-ad01-813e-032d-7798b8bb028e-d8d2cdaf {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_11082568-4194-9f5b-3ebf-fb1f93a03292-d8d2cdaf {
  grid-template-rows: auto;
  grid-template-columns: 4.25fr;
}

#w-node-d80fb249-38cf-f1de-fdb2-d3e1527c6ad9-d8d2cdaf {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-fb384dbd-4b7f-2d29-008d-da6d760bcdd4-d8d2cdaf {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 767px) {
  #w-node-_139b14c5-da93-d5ce-c0b6-efb24a232a25-db0e92e4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_6daf8158-a0be-4140-3931-bac9eff27a7b-d8d2cdaf {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d80fb249-38cf-f1de-fdb2-d3e1527c6ad9-d8d2cdaf {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_139b14c5-da93-d5ce-c0b6-efb24a232a25-db0e92e4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_873c7a1a-15da-c127-25e7-ed4b259a3ca7-9bcaebc5 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ccdb9557-ab5f-2c65-cff4-83ecb335ba9d-9bcaebc5, #w-node-_3e6e62e2-a1e8-1fa8-e625-46cf2e7682b9-9bcaebc6, #w-node-ca0f716f-8b96-a599-860f-d1075bdc3033-9bcaebc7 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-a6998d9f-bb64-8e5c-982d-6b9333ef3948-9bcaebc7, #w-node-_6daf8158-a0be-4140-3931-bac9eff27a7b-d8d2cdaf, #w-node-ca5064d7-bf24-9afa-47e6-b6353d7a059c-d8d2cdaf, #w-node-_06eb9789-0997-374a-5f05-0a2fa9e69ca9-d8d2cdaf, #w-node-ba9ea44f-a795-879b-9bb8-48fa398fb23c-d8d2cdaf, #w-node-_200af0bb-bfd4-e84e-8f75-53cccaacf45a-d8d2cdaf, #w-node-_5ce6691b-b547-0a64-b35a-d4e94e249428-d8d2cdaf, #w-node-d7a5ca29-ff57-d1e2-72fb-b89adb114b3e-d8d2cdaf, #w-node-e34bc668-c24b-1f32-3dc9-4ec125010449-d8d2cdaf, #w-node-c921cefb-21c8-4558-1ded-e97bdd87a82b-d8d2cdaf, #w-node-_9af9f060-0a04-e6e2-520e-96b6d9f5b887-d8d2cdaf, #w-node-b60a1d17-61c4-a123-f3cb-034376d9c5f8-d8d2cdaf, #w-node-_97222e20-ad01-813e-032d-7798b8bb028e-d8d2cdaf, #w-node-d80fb249-38cf-f1de-fdb2-d3e1527c6ad9-d8d2cdaf, #w-node-fb384dbd-4b7f-2d29-008d-da6d760bcdd4-d8d2cdaf {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


